// app.js
App({
  globalData: {
    userRole: '', // 用户角色：'regular' 或 'admin'
    triggerThreshold: {
      count: 3, // 默认条数阈值
      percentage: 70 // 默认百分比阈值
    }
  },
  
  onLaunch() {
    // 展示本地存储能力
    const logs = wx.getStorageSync('logs') || [];
    logs.unshift(Date.now());
    wx.setStorageSync('logs', logs);
  }
});
